;
; DESCRIPTION: Configuration for Asterisk
; GENERATOR:   ScopServ-VoIP v1.4
; TIMESTAMP:   2008-01-11 19:22:50
;


[general]
parkext         => 700
parkpos         => 701-799
parkingtime     => 45
context         => parkedcalls
transferdigittimeout => 3
pickupexten     =  *71
featuredigittimeout =  500


[featuremap]
blindxfer       => *1
atxfer          => *2
automon         => *999
disconnect      => *0
parkcall        => #72


[applicationmap]
hookflash       => *3,self/caller,flash,()
tagcode-1000    => *1000,self/both,Macro,all-tagcode-1000
tagcode-1001    => *1001,self/both,Macro,all-tagcode-1001
tagcode-1002    => *1002,self/both,Macro,all-tagcode-1002
tagcode-1003    => *1003,self/both,Macro,all-tagcode-1003
tagcode-1004    => *1004,self/both,Macro,all-tagcode-1004
